;============================================================================
; English	TVEpaDrv.ini	V3.0.0.0
;============================================================================
[1]
;
;	TVEPA Driver Setup inf file related
;	VideoDevName can get from embda.inf file

DevIDNum=1
DevDrvID0=USB\Vid_EB1A&Pid_8285
DevDrvName0=USB 28285 Device
DevDrvSYS0=emBDA64.sys
DevDrvINF0=emBDA64.inf

SpecialDevIDNum=1

PossibleDevIDNum=4
PossibleDevID0=USB\Vid_1B80&Pid_e31b
PossibleDevID1=USB\Vid_1B80&Pid_e600&Rev_0100&MI_00
PossibleDevID2=USB\Vid_1B80&Pid_e601&Rev_0100&MI_00
PossibleDevID3=USB\Vid_1B80&Pid_e606&Rev_0100&MI_00

PossibleDevInf0=emBDA64.inf
PossibleDevInf1=emBDA64.inf
PossibleDevInf2=emBDA64.inf
PossibleDevInf3=emBDA64.inf

PossibleDevDrvName0=USB Capture Device
PossibleDevDrvName1=USB Capture Device
PossibleDevDrvName2=USB Capture Device
PossibleDevDrvName3=USB Capture Device

PossibleDevDrvSYS0=emBDA64.sys
PossibleDevDrvSYS1=emBDA64.sys
PossibleDevDrvSYS2=emBDA64.sys
PossibleDevDrvSYS3=emBDA64.sys

ExtDevIDNum=0
;ExtDevDrvID0=
;ExtDevDrvName0=
;ExtDevDrvSYS0=
;ExtDevDrvINF0=

ExtDllFileNum=1
ExtCopyFileName0=emPRP64.ax

ExtUsbAudioNum=0
UsbAudioID=

ExtSYSFileNum=1
;ExtSYSCopyFileName0=emAudio64.sys
ExtSYSCopyFileName0=emOEM64.sys

MediaClass=Yes

WHQLLogo=0

Language=OSLanguage
;Language=English.lng

; Now we don't check last device name from V3.0.0.0
; SetupSP and SetupDrv will use this parameter
DrvChkFinishName=HiVision USB DVD Maker 2 Device Driver

DrvUninstRegKeyPath=TVEpaDrv
DrvUninstRegKeyName=HiVision USB DVD Maker 2 Device Driver
DrvUninstAppName=emunist.exe

UnInstServiceNum=2
UnInstService0=USB28xxBGA
UnInstService1=USB28xxOEM
